﻿@charset "utf-8";
body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
font-family:Helvetica,Arial,sans-serif;
min-width:320px;
}

* { outline:none;}
img { border:0;}

/***header*/
.header_left{
float:left;
text-align:left;
padding:10px 0 0 10px;
width:55px;
}
.blog_logo {
background-image:url(../images/blog_logo.png);
background-position:center;
background-repeat:no-repeat;
height:50px;
}
.header_right{
float:right;
text-align:right;
padding:10px 10px 0 0;
width:66px;
}
.btn_ui{
font-size:16px;
text-decoration:none;
cursor:pointer;
height:28px;
line-height:1.7em;
width:100%;
text-align:center;
color:#FFFFFF;
padding-top:2px;
border:0px solid #a1a1a1; 
border-radius:15px;
-moz-border-radius:15px;  /* Firefox 3.6 and earlier */
-moz-box-shadow: 0px 3px 5px #888888; /* Firefox 3.6 and earlier */
box-shadow: 0px 3px 5px #888888;
background:#A17B4F;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#A17B4F), to(#331F00)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #ECD8CE, #A17B4F, #63381C, #331F00); /* Chrome 10+, Saf5.1+, iOS 5+ */
    background-image:    -moz-linear-gradient(top, #ECD8CE, #A17B4F, #63381C, #331F00); /* FF3.6+ */
    background-image:     -ms-linear-gradient(top, #ECD8CE, #A17B4F, #63381C, #331F00); /* IE10 */
    background-image:      -o-linear-gradient(top, #ECD8CE, #A17B4F, #63381C, #331F00); /* Opera 11.10+ */
    background-image:         linear-gradient(to bottom, #ECD8CE, #A17B4F, #63381C, #331F00);
	-moz-box-shadow: 0px 3px 5px #000;
	-webkit-box-shadow: 0px 3px 5px #000;
	box-shadow: 0px 3px 5px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.btn_ui:hover{
text-decoration:none;
background:#331F00;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#331F00), to(#A17B4F)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(top, #331F00, #63381C, #A17B4F, #ECD8CE); /* Chrome 10+, Saf5.1+, iOS 5+ */
    background-image:    -moz-linear-gradient(top, #331F00, #63381C, #A17B4F, #ECD8CE); /* FF3.6+ */
    background-image:     -ms-linear-gradient(top, #331F00, #63381C, #A17B4F, #ECD8CE); /* IE10 */
    background-image:      -o-linear-gradient(top, #331F00, #63381C, #A17B4F, #ECD8CE); /* Opera 11.10+ */
    background-image:         linear-gradient(to bottom, #ECD8CE, #331F00, #63381C, #A17B4F, #ECD8CE);
	-moz-box-shadow: 0px 3px 5px #000;
	-webkit-box-shadow: 0px 3px 5px #000;
	box-shadow: 0px 3px 5px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
/*---- 部落格首頁  ---*/
/***content*/
.blogtitle{
background-image:url(../images/headingbg.png);
background-repeat:repeat-x;
color:#FFFFFF;
height:32px;
padding-top:13px;
padding-left:10px;
border-bottom:1px solid #FF7800;
overflow:hidden;
text-overflow: ellipsis;
display:block;
white-space:nowrap;
font-family:微軟正黑體,Helvetica,Arial,sans-serif;
font-size:19px;
font-weight:bold;
}
.listview_li_blog_name{
font-size:15px;
margin-bottom:5px;
margin-top:0px;
color:#003C8C;
padding-left:10px;
padding-right:30px;
}
.master_zone{
background-image:url(../images/masterbg.png);
background-repeat:repeat-x;
height:150px;
}

/*---- 個人部落格首頁  ---*/
/***content*/
.personal_blogtitle{
background-image:url(../images/titlebg.jpg);
background-repeat:repeat-x;
background-position:0 bottom;
color: #3b2213;
font-size: 1.1em;
font-weight: bold;
letter-spacing: 1px;
height: 46px;
padding-top: 15px;
/*color:#FFFFFF;
height:46px;
padding-top:8px;*/
padding-left:10px;
border-bottom:1px solid #FF7800;
overflow:hidden;
text-overflow: ellipsis;
display:block;
white-space:nowrap;
text-align:center;
}
.personal_blogtitle a { color: #3b2213; text-decoration:none;}
.personal_blogtitle a:hover { text-decoration:underline;}
.btn_item{
width:99%;
background-image:url(../images/navbg.jpg);
background-repeat:repeat-x;
height:40px;
padding:10px 10px 0 10px;
font-family:微軟正黑體,Helvetica,Arial,sans-serif;
font-size:19px;
}
.btn_item_element{
float:left;
color:#ffffff;
font-weight:bold;
padding:10px 10px 0 10px;
height:30px;
width:25%;
text-align:center;
cursor:pointer;
overflow:hidden;
text-overflow: ellipsis;
display:block;
white-space:nowrap;
text-decoration:none;
}
.btn_item_element:hover{
border:0px solid #a1a1a1;
border-radius:10px 10px 0 0;
-moz-border-radius:10px 10px 0 0;  /* Firefox 3.6 and earlier */
background-color:rgba(255,255,255,0.2);
}
.btn_item_select{
float:left;
color:#3B2213;
font-weight:bold;
padding:10px 10px 0 10px;
height:30px;
width:25%;
text-align:center;
border:0px solid #a1a1a1;
border-radius:10px 10px 0 0;
-moz-border-radius:10px 10px 0 0;  /* Firefox 3.6 and earlier */
background-color:#FFFFFF;
-moz-box-shadow: 0px -5px 10px #ff0000; /* Firefox 3.6 and earlier */
box-shadow: 0px -5px 10px #ff0000;
overflow:hidden;
text-overflow: ellipsis;
display:block;
white-space:nowrap;
text-decoration:none;
}
/*listview01*/
.listview{
width:100%;
list-style-type:none;
display:inline-block;
counter-reset:listnumbering;
list-style-position: outside;
padding:0;
margin-top:0;
}
.listview li{
list-style-position: outside;
height:60px;
border-bottom:1px solid #BAAC93;
cursor:pointer;
}
.listview li:hover{
background-color:rgba(255,224,200,1);
}
.listview_li_odd{
background-color:rgba(255,224,200,0);
}
.listview_li_even{
background-color:rgba(255,224,200,0.5);
}
.listview a{
text-decoration:none;
}
.listview_li_heading{
font-size:16px;
color:#000000;
letter-spacing:0.1em;
margin-bottom:5px;
margin-top:0px;
padding-left:10px;
padding-right:30px;
padding-top:10px;
overflow:hidden;
text-overflow: ellipsis;
display:block;
white-space:nowrap;
font-weight:normal;
}
.listview_li_desc{
font-size:15px;
margin-bottom:5px;
margin-top:0px;
color:#A17B4F;
padding-left:10px;
padding-right:30px;
}
.listview_arrow{
position:absolute;
right:10px;
width:14px;
height:19px;
margin-top:20px;
background-image:url(../images/arrow01.png);
background-repeat:no-repeat;
}
/*listview01-end*/
.banner{
height:50px;
border-bottom:1px solid #BAAC93;
text-align:center;
}
.pre_next{
width:100%;
height:35px;
border-bottom:1px solid #FF5A00;
font-size:16px;
}
.pre{
color:#FFFFFF;
text-decoration:none;
float:left;
text-align:left;
padding-top:10px;
padding-left:30px;
width:73px;
height:25px;
background-image:url(../images/pre_next_bg.png);
background-repeat:no-repeat;
background-position-x:0px;
cursor:pointer;
}
.next{
color:#FFFFFF;
text-decoration:none;
float:right;
text-align:right;
padding-top:10px;
padding-right:30px;
width:73px;
height:25px;
background-image:url(../images/pre_next_bg.png);
background-repeat:no-repeat;
background-position-x:-103px;
cursor:pointer;
}
.pre:hover,.next:hover{
font-weight:bold;
font-size:17px;
}
.pageno{
position:absolute;
left:110px; 
right:110px;
color:#000000;
text-align:center;
padding-top:10px;
}

/*---- 個人部落格文章頁  ---*/
/***content*/
.writing_page{
padding-left:10px;
padding-right:10px;
/*line-height:0.1em;*/
}
.writing_date{
font-size:15px;
color:#A17B4F;
}
h1{
font-size:16px;
font-weight:normal;
color:#000000;
letter-spacing:0.2em;
line-height:1.5em;
}
.writing_content{
line-height:1.5em;
font-size:15px;
text-align:justify;
}
/*回應*/
.feedback_heading{
background-image:url(../images/feedback_title_bg.png);
background-repeat:repeat-y;
height:30px;
color:#FFFFFF;
line-height:2em;
padding-left:10px;
}
.feedback_content{
font-size:13px;
line-height:1.5em;
color:#4D4D4D;
list-style-type:none;
padding-left:0;
text-align:justify;
}
.feedback_content li{
border-bottom:1px solid #BAAC93;
}
.feedback_que{
padding-left:10px;
padding-right:60px;
min-height:55px;
}
.floor{
position:absolute;
right:10px;
}
.feedback_date{
padding-left:10px;
padding-right:10px;
text-align:right;
padding-bottom:3px;
}
.feedback_ans{
background-color:#E6E0CF;
margin-left:10px;
margin-right:10px;
color:#004187;

}
.feedback_ans p{
padding-left:10px;
padding-right:10px;
padding-top:8px;
word-wrap:break-word;
}
.feedback_more{
width:100%;
height:35px;
border-bottom:1px solid #FF5A00;
color:#FFFFFF;
background-image:url(../images/morebg.png);
background-repeat:repeat-x;
font-size:16px;
cursor:pointer;
text-align:center;
line-height:2.5em;
letter-spacing:0.1em;
}
.feedback_more:hover{
font-weight:bold;
}
/*---- 留言板頁  ---*/
/***content*/
.message_ul{
list-style-type:square;
padding-top:0px;
}
.message_ul li{
border-bottom:0px solid #FFFFFF;
}
.message_que{
display:block;
padding-right:10px;
padding-bottom:10px;
}
.item_heading2a{
font-size:13px;
font-weight:bold;
color:#3B2213;
line-height:1.8em;

}
.item_heading2b{
font-size:13px;
font-weight:bold;
color:#D52E4F;
padding-left:10px;
padding-top:5px;
}
/*---- 文章分類頁  ---*/
/***content*/
/*listview02*/
.listview02{
width:100%;
list-style-type:none;
display:inline-block;
counter-reset:listnumbering;
list-style-position: outside;
padding:0;
margin-top:0;
}
.listview02 li{
list-style-position: outside;
height:45px;
border-bottom:1px solid #BAAC93;
cursor:pointer;
}
.listview02 li:hover{
background-color:rgba(255,224,200,1);
}
.listview02 a{
text-decoration:none;
}
.listview02_li_heading{
font-size:16px;
color:#000000;
letter-spacing:0.1em;
margin-bottom:5px;
margin-top:0px;
padding-left:10px;
padding-top:15px;
display:block;

}
.listview02_arrow{
position:absolute;
right:10px;
width:14px;
height:19px;
margin-top:15px;
background-image:url(../images/arrow01.png);
background-repeat:no-repeat;
}
.ui_count{
position:absolute;
right:40px;
font-family:Helvetica,Arial,sans-serif;

}
/*listview02-end*/

/***footer*/
.footer{
border:0px solid #FFFFFF;
background-color:#FFFFFF;
background-image:url(../images/footerbg.png);
background-repeat:repeat-x;
height:160px;
padding-top:15px;
}
.cnyeslogo{
float:left;
padding-top:5px;
padding-left:10px;
}
.wedlink{
float:right;
padding-right:10px;
line-height:1.5em;
padding-bottom:10px;
}
.wedlink .alink{
text-decoration:none;
color:#003C8B;
font-weight:normal;
font-size:15px;
}
.wedlink .aselect{
text-decoration:none;
color: #E95A28;
font-weight:normal;
font-size:15px;
}
.alink:hover{
color: #E95A28;
}
.inflink{
float:left;
width:100%;
padding-top:15px;
border-top:1px solid #000000;
color: #666666;
}
.inflink a{
color: #666666;
text-decoration:none;
padding-right:10px;
padding-left:10px;
}
.inflink a:hover{
color: #000000;
}
.copyright{
padding-left:10px;
font-size:12px;
color: #646464;
}

/****login*/
.loginform{
margin-top:20px;
width:100%;
}
.id_label, .password_label, .email_label{
font-size:16px;
padding-left:10px;
padding-right:0px;
padding-bottom:10px;
}
.remeber_label{
font-size:16px;
}
.id_input, .password_input, .email_input{
width:90%;
height:20px;
font-size:15px;
margin-top:5px;
margin-bottom:20px;
margin-left:10px;
margin-right:10px;
}
.remeber_input{
margin-left:10px;
margin-bottom:10px;
font-size:15px;
}
.btn_login{
margin:0 auto;
padding:0 0 20px 0;
width:90px;
}
.forget_free{
text-align:center;
width:100%;
color: #999999;
margin-top:10px;
margin-bottom:10px;
}
.forget_free a{
text-decoration:none;
font-size:16px;
font-weight:bold;
padding:10px;
color:#61422E;
}
.forget_free a:hover{
color:#140D00;
}
.login_name{
text-align:right;
font-size:15px;
color:#FF6600;
height:20px;
padding-right:10px;
}
.logout_word{
font-size:16px;
color:#FF6600;
height:50px;
padding-left:10px;
padding-right:10px;
font-weight:bold;
}
.master{ cursor: pointer; }

/*2012/11/23新增*/
.master_arrowl{ position:absolute; right:10px; width:34px; height:30px; margin-top:115px; background-image:url(/images/arrow02l.png); background-repeat:no-repeat; z-index:2; }
.master_arrowr{ position:absolute; left:10px; width:34px; height:30px; margin-top:115px; background-image:url(/images/arrow02r.png); background-repeat:no-repeat; z-index:2; }


/*2014/11/27新增*/
.cnAds {text-align:center;}

/*20150211_新增*/
.profileBx,.profileBx dl { display:table; vertical-align:top; margin:0; padding:0;}
.profileBx dt,.profileBx dd { display:table-cell; vertical-align:top;}
.profileBx dl { margin:0 0 10px 10px;}
.profileBx dl > dt { white-space:nowrap;}
.profileBx .popularityBx { padding:10px; background-color:#ddd; margin:0 0 10px 10px;}
.profileBx .popularityBx dl { width:auto; float:left; margin:5px 10px;}
.profileBx .popularityBx dt { width:5px;}
.profileBx .popularityBx dd { padding-left:5px;}
/*--- clearfix ---*/
.clearfix { *zoom:1;}
.clearfix:before,.clearfix:after { display:table; content:"";}
.clearfix:after { clear:both;}


/*2015-07-24*/
.img-responsive-modify * {max-width:100%; word-break:break-all;}
.img-responsive-modify img {max-width:100%; height:auto;}